Project

General

Profile

Actions

Support #19119

closed

Updating Make theme

Added by Lisa Rhody 4 months ago. Updated 4 months ago.

Status:
Duplicate
Priority name:
Normal
Assignee:
Category name:
WordPress Plugins
Target version:
Start date:
2023-10-27
Due date:
% Done:

0%

Estimated time:
Deployment actions:

Description

The GCDI website is experiencing a few errors that are a result of needing to update to the most recent version of Make. I'm tagging Ray because he helped us to do the design work on the site to start.

  • We need to update the version of Make we are using. We have an error message saying "The latest version of Make Plus isn’t compatible with version of Make you’re using. Please update Make."

The site is at http://cuny.is/gcdi.

Thanks!

Actions #1

Updated by Raymond Hoh 4 months ago

Hi Lisa,

Make Plus is a premium plugin. We did an upgrade for the make-plus plugin back in #8852. If you are able to, can you provide the latest version of Make Plus? Then we can add it to the codebase.

Actions #2

Updated by Matt Gold 4 months ago

I think we can close this and use https://redmine.gc.cuny.edu/issues/19121

Actions #3

Updated by Raymond Hoh 4 months ago

  • Category name set to WordPress Plugins
  • Status changed from Assigned to Duplicate
  • Target version set to 2.2.2

Marking as a duplicate of #19121.

Actions

Also available in: Atom PDF